#productlist {
	list-style: none;
	margin: 0;
}

#productlist li {
	float: left;
	font-size: 1em;
	height: 350px;
	margin: 0;
	padding: 0 34px 20px 0;
	position: relative;
	width: 200px;
}

#productlist li.end {
	padding-right: 0;
}

#productlist h3 {
	bottom: 20px;
	left: 0;
	margin: 0;
	position: absolute;
	text-align: center;
	width: 200px;
	z-index: 2;
}

#productlist h3 a {
	background: url(/img/product/overlay.png) repeat 0 0;
	color: #fff;
	display: block;
	font-style: normal;
	line-height: 34px;
	text-decoration: none;
}

#productlist img {
	border: 1px solid #dfdfdf;
	display: block;
	left: 0;
	position: absolute;
	top: 0;
	z-index: 1;
}

